908

#24674
Profile photo of mjpruzin
mjpruzin
Participant

I recently made the upgrade and discovered the same issue. Here is A&H response:

>We hope that R&D and beta testing of the application will be completed soon for this new >OS. However, at present, only
>OSX 10.4.x/10.5.x and WinXP/Vista (32Bit platforms) are supported.

>Best Regards
>Allen & Heath Technical Support

No issues when reverting to 10.5.x Leopard.

Regards,
Jason

M. Jason Pruzin
Sound Designer/Engineer
Arkansas Repertory Theatre